ODSLMC_Circuit
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Old Drivers Spirit LMC
  EventName = Old Drivers Spirit LMC // shows up in rFactor as the subfolder.
  GrandPrixName = Simjunkies LMC //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Old Drivers Spirit LMC // shows up in rFactor as the main folder.
  Location = France
  Length = 13.629 km
  TrackType = Temporary Road Course
  Track Record =
  TerrainDataFile = ODSLMC_Circuit.tdf

  GarageDepth = 2.5
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Thursday
  Practice1Start = 14:00
  Practice1Duration = 240
  Practice2Day = Thursday
  Practice2Start = 18:00
  Practice2Duration = 240
  Practice3Day = Friday
  Practice3Start = 00:00
  Practice3Duration = 240
  Practice4Day = Friday
  Practice4Start = 4:00
  Practice4Duration = 240
  QualifyDay = Friday
  QualifyStart = 16:00
  QualifyDuration = 60
  QualifyLaps = 99
  WarmupDay = Saturday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Saturday
  RaceStart = 15:00
  RaceLaps = 
  RaceTime = 45


  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 24.5               // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 260          // the direction of North in degrees (range: 0 to 359)
  RaceDate = July 3             // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (56,46,38)
  SunriseFogIn = 0.0
  SunriseFogOut = 4500.0
  SunriseFogDensity = 0.5

  DayDirectionalRGB = (252,251,248)
  DayAmbientRGB = (98,97,85)
  DayFogRGB = (192,218,234)
  
  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (51,39,23)
  SunsetFogIn = 100.0
  SunsetFogOut = 5800.0
  SunsetFogDensity = 0.5


  NightAmbientRGB = (23,24,25)
  NightDirectionalRGB = (18,18,18)
  NightFogRGB = (0,0,0)

  
  SettingsFolder = ODSLMC_Circuit
  SettingsCopy = Grip.svm
  SettingsCopy = ODSLMC_Circuit.svm
  SettingsAI = ODSLMC_Circuit.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
